درحال جستجوی برچسب

SQL Injection Vulnerability

اخبار, امنیت, تازه‌ها,

آسب‌پذیری امنیتی در vbulletin 5-x

به اشتراک گذاری این مطلب:

تیم vBulletin یک patch امنیتی برای نسخه‌های ۵٫۰٫۴, ۵٫۰٫۵, ۵٫۱٫۰, ۵٫۱٫۱, و ۵٫۱٫۲ جهت رفع آسیب‌پذیری SQL Injection در صفحه لیست اعضا منتشر کرد. همه استفاده‌ کنندگان از این انجمن‌ساز باید در اولین فرصت به آخرین نسخه از این نرم‌افزار مهاجرت کنند. vBulletin (وی‌بولتن) یکی از محبوب‌ترین نرم‌افزارهای انجمن‌ساز است که تا کنون بیش از ۱۰۰ هزار نسخه

0
به اشتراک گذاری این مطلب: